fire_recorder 0.0.3
fire_recorder: ^0.0.3

Dart 2 incompatible

A new flutter plugin project.

fire_recorder #

Record Audio with Android

Getting Started #

Documentation is planned around 0.1.0 Release